@font-face {
    font-family:'Source Sans Pro';
    src:url(SourceSansPro-Regular.ttf) format("truetype");
}

#app {
    min-height: 100vh;
    font-family: 'Source Sans Pro', sans-serif;
}

#app.bg-light {
    background-position: 0px -30vh;
    background-repeat: no-repeat;
    background-image: radial-gradient(50% 50% at 50% 50%, rgba(150, 150, 255, 0.2) 0%, rgba(33, 36, 41, 0) 100%);
}

#app.bg-dark {
    background-position: 0px -30vh;
    background-repeat: no-repeat;
    background-image: radial-gradient(50% 50% at 50% 50%, rgba(150, 150, 255, 0.2) 0%, rgba(33, 36, 41, 0) 100%);
}

.form-center {
    position: relative;
    max-width: 500px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.01) 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 4px 8px, rgba(0, 0, 0, 0.04) 0px 16px 24px, rgba(0, 0, 0, 0.01) 0px 24px 32px;
    border-radius: 30px;
    padding: 1rem;
}

.form-center.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.form-center input.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.form-center .form-group {
    border-radius: 30px;
    padding: 1.5rem;
}

.form-center .status-stats {
    border-radius: 30px;
    padding: 1.5rem;
}

.status-center {
    position: relative;
    max-width: 600px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.01) 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 4px 8px, rgba(0, 0, 0, 0.04) 0px 16px 24px, rgba(0, 0, 0, 0.01) 0px 24px 32px;
    border-radius: 30px;
    padding: 1rem;
}

.status-center.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.status-center input.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.status-center .status-stats {
    border-radius: 30px;
    padding: 1.5rem;
}

.swaps-center {
    position: relative;
    max-width: 1200px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.01) 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 4px 8px, rgba(0, 0, 0, 0.04) 0px 16px 24px, rgba(0, 0, 0, 0.01) 0px 24px 32px;
    border-radius: 30px;
    padding: 1rem;
}

.swaps-center.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.swaps-center input.bg-dark {
    background-color: rgb(33, 36, 41) !important;
}

.swaps-center .form-group {
    border-radius: 30px;
    padding: 1.5rem;
}

.toast-top-right {
    top: 80px !important ;
    right: 12px !important ;
}

.injected {
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.01) 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 4px 8px, rgba(0, 0, 0, 0.04) 0px 16px 24px, rgba(0, 0, 0, 0.01) 0px 24px 32px;
}

.loading-center {
    position: relative;
    max-width: 420px;
    width: 100%;
    padding: 1rem;
}

.tutorial {
    font-size: 1.5rem;
    padding-bottom: 100px;
}
